{
  "name": "Wurfspeer",
  "image": "systems/DSA_4-1/assets/arsenal/javelin.png",
  "category": [
    "Gegenstand",
    "Nahkampfwaffe"
  ],
  "weight": 2,
  "price": 30,
  "breakFactor": 4,
  "iniModifier": -2,
  "attackModifier": -1,
  "parryModifier": -3,
  "meleeAttackModifier": 11,
  "meleeAttackModifierIncrement": 5,
  "meleeSkills": [
    "Speere"
  ],
  "meleeAttackDamage": "1d6+3",
  "rangedSkills": [
    "Wurfspeer"
  ],
  "rangedRangeModifier": "5/10/15/25/40",
  "rangedRangeDamageModifier": "3/1/0/-1/-1",
  "rangedAttackDamage": "1d6+4",
  "rangedReloadTime": 0,
  "armorValue": 0,
  "armorHandicap": 0,
  "description": ""
}
